html {
    font-size: 16px;
}

.slick-dots {
    left: 0px
}

.slick-dots li.slick-active button:before {
    color: #0A3453;
}

.slick-dots li button:before {
    font-size: 30px;
}

.parts-banner {
    position: relative;
    height: 500px;
    background-image: url(https://www.autonation.com/~/media/Images/LandingPages/parts/parts-banner.png);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.banner-logo {
    display: block;
    width: 250px;
    margin: 0px auto 30px auto;   
}

.parts-sup {
    font-size: .7rem;
    top: -0.4rem;
}

.parts-content {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 15px;
}

.parts-text {
    text-align: center;
    font: italic normal bold 45px/50px Black Cond;
    font-family: 'Autonation Regular';
    letter-spacing: 0.76px;
    color: var(--white);
    text-transform: uppercase;   
    margin: 0px 0px 30px 0px; 
}

.parts-section {
    padding: 30px;
    background-color: white !important;
}

.info-section-carousel {
    padding: 30px;
    background-color: #F5F8FA;
}

.footer-section {
    padding: 50px 30px;
    background-image: url(https://www.autonation.com/~/media/Images/LandingPages/parts/footer-background-1440.png);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.info-title {
    text-align: left;
    font: normal normal bold 1.25rem/1.5rem 'Autonation Bold';
    letter-spacing: 0px;
    color: #0A3453;
    vertical-align: middle;
    margin: 0px;
}

.info-text {
    text-align: left;
    font: normal normal normal 1rem/1.5rem 'Autonation Regular';
    letter-spacing: 0px;
    color: var(--text-copy);
    vertical-align: middle;
    margin: 0px;    
}

.info-container {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    gap: 25px;
    padding: 20px 30px;
    background-color: var(--white);
    margin: 12px auto;
    border-radius: 5px;
    max-width: 1070px;    
}

.section-title {
    text-align: center;
    font: normal normal bold 1.75rem/2.5rem 'Autonation Bold';
    letter-spacing: 0px;
    color: #0A3453;
    margin: 0px;
}

.section-title.white-text,
.section-text.white-text {
    color: var(--white);
}

.pink-line {
    display: block;
    margin: 18px auto 0px auto;
    width: 40px;
    height: 0px;
    border: 0px;
    border-bottom: 2px solid var(--pink-600);    
}

.section-text {
    max-width: 1070px;
    margin: 30px auto 11px auto;
    text-align: center;
    font: normal normal normal 1rem/1.5rem 'Autonation Regular';
    letter-spacing: 0px;
    color: var(--text-copy);    
}

.primary-button {
    text-transform: none;
    width: 150px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px auto;
    text-align: center;
    text-decoration: none;
    padding: 15px 0px;
    background: transparent linear-gradient(90deg,#ad104c 0%,var(--pink-600) 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 5px 10px var(--text-copy)26;
    border-radius: 8px;
    border: none;
    font: normal normal bold 16px/18px 'Autonation Bold';
    letter-spacing: 0px;
    color: var(--white);
    box-sizing: border-box;
}

.footer-section .primary-button {
    margin-top: 30px;
}

.primary-button:hover,
.primary-button:active,
.primary-button:focus {
    text-decoration: none;
    color: var(--white);
}

.disclaimer-section {
    padding: 30px 15px;
}

.disclaimer-text {
    font: normal normal normal 12px/18px 'Autonation Regular';
    letter-spacing: 0.14px;
    color: var(--text-copy);
    margin-bottom: 15px;   
    max-width: 1070px;
    margin: 0px auto; 
}

@media all and (max-width: 1250px) {
    .parts-banner {
        background-image: url(https://www.autonation.com/~/media/Images/LandingPages/parts/parts-banner-1024.png);
        height: 400px;
    }

    .parts-text {
        font: italic normal bold 35px/40px Black Cond;
        font-family: 'Autonation Regular';
        letter-spacing: 0.62px;        
    }

    .section-text {
        max-width: 79%;
    }    
}

@media all and (max-width: 870px) {
    .parts-banner {
        background-image: url(https://www.autonation.com/~/media/Images/LandingPages/parts/parts-banner-768.png);
    }

    .parts-text {
        font: italic normal bold 32px/37px Black Cond;
        font-family: 'Autonation Regular';
        letter-spacing: 0.48px;        
    }
}

@media all and (max-width: 767px) {
    .banner-logo {
        width: 175px
    }

    .parts-banner {
        height: 350px;
    }

    .primary-button {
        height: 40px;
        font: normal normal bold 14px/16px 'Autonation Bold';
    }

    .info-container {
        margin: 0px 20px;
        padding: 30px;
        height: 375px;
    }

    .info-container-icon {
        width: 100px;
        display: block;
        margin: 0px auto;
    }

    .info-title {
        margin: 22px 0px 15px 0px;
    }

    .info-title,
    .info-text {
        text-align: center;
    }

    .section-text {
        max-width: 100%;
    }    
}

@media all and (max-width: 577px) {
    .parts-banner {
        background-image: url(https://www.autonation.com/~/media/Images/LandingPages/parts/parts-banner-375.png);
    }
    
    .section-title {
        font: normal normal bold 1.25rem/1.9rem 'Autonation Bold';
    }

    .section-text {
        font: normal normal normal 0.9rem/1.25rem 'Autonation Regular';
    }

    .info-container {
        height: 400px;
        padding: 15px;
    }
}

@media all and (max-width: 450px) {
    .info-container {
        height: 450px;
    }
}